{% extends "base.html" %}

{% block content %}
    <img src="{{ training.image.url }}"
         style="object-fit: cover;width: 100%;height: 330px;object-position: top;">
    <div class="section" style="padding: 25px">
        <div class="row">
            <div class="cell-6" style="text-align: justify;white-space: pre-wrap;border-right: 1px solid #1f1f1f;padding-right: 40px;">
                <h2 class="" style="text-align: center;font-family:'OpenSans-Bold';">{{ training.service }}</h2>
                <p style="font-family:'OpenSans-Light';">{{ training.description }}</p>
            </div>
            <div class="cell-6" style="white-space: pre-wrap;padding-left: 25px;">
                <h2 style="text-align: center;font-family:'OpenSans-Bold';">Manfaat</h2>
                <p style="font-family:'OpenSans-Light';">{{ training.advantage }}</p>
            </div>
        </div>
    </div>
{% endblock %}